<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.MavenKotlinCompilerPluginProjectConfiguratorsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.34&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.AbstractMavenKotlinCompilerPluginProjectConfigurator org.jetbrains.idea.maven.model.MavenId getPluginDependencyMavenId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.138&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.KotlinMavenConfigurator.Companion org.jetbrains.idea.maven.model.MavenId getKotlinPluginId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.25&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.KotlinMavenConfigurator boolean hasKotlinPlugin(org.jetbrains.kotlin.idea.maven.PomFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.AbstractMavenKotlinCompilerPluginProjectConfigurator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.KotlinMavenConfigurator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.AbstractMavenKotlinCompilerPluginProjectConfigurator void customizeKotlinPlugin(org.jetbrains.kotlin.idea.maven.PomFile, org.jetbrains.idea.maven.dom.model.MavenDomPlugin)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.34&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.KotlinMavenConfigurator.Companion org.jetbrains.idea.maven.model.MavenId kotlinPluginId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.SpringMavenKotlinCompilerPluginProjectConfigurator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.AbstractMavenKotlinCompilerPluginProjectConfigurator java.lang.String getKotlinPluginName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.AbstractMavenKotlinCompilerPluginProjectConfigurator AbstractMavenKotlinCompilerPluginProjectConfigurator(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.KotlinJavaMavenConfigurator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.KotlinMavenConfigurator KOTLIN_VERSION_PROPERTY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.JpaMavenKotlinCompilerPluginProjectConfigurator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.KotlinConfiguratorMavenSyncListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.KotlinMavenConfigurator org.jetbrains.kotlin.idea.configuration.ConfigureKotlinStatus checkPluginConfiguration(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.KotlinMavenConfigurator org.jetbrains.kotlin.idea.configuration.ConfigureKotlinStatus checkPluginConfiguration(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.KotlinMavenConfigurator org.jetbrains.kotlin.idea.configuration.ConfigureKotlinStatus checkPluginConfiguration(com.intellij.openapi.module.Module, com.intellij.psi.xml.XmlFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.SpringMavenKotlinCompilerPluginProjectConfigurator SpringMavenKotlinCompilerPluginProjectConfigurator(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.configuration.KotlinMavenConfigurator.Companion com.intellij.psi.xml.XmlFile findPomXmlByFile(com.intellij.openapi.module.Module, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.25&quot;"/>
    </annotation>
  </item>
</root>
